body {margin-top: 0px}
#outer {background-color: whitesmoke; max-width: 800px;
margin-left: auto; margin-right: auto;}
#outer > * {padding-left: 3%; padding-right: 3%}
#titlepart {background-color : sandybrown;
padding-top: 1px; padding-bottom: 1px}
#titlepart h1 {font-family: helvetica, arial, sans-serif;
font-weight: bold;}
#titlepart p {color: firebrick}
#topmenu{padding-top: 1px; padding-bottom: 1px; background-color: hsl(0, 0%, 60%);}
ul.rowlist {list-style-type: none; margin-top: 0.8ex; margin-bottom: 0.8ex}
ul.rowlist li {padding-left: 1.5em; padding-right: 1.5em;
font-family: helvetica, arial, sans-serif;
display: inline;}
ul.rowlist li a {text-decoration: none}
ul.rowlist li + li {
border-left: 0.1em hsl(0, 0%, 25%) solid;}
ul.rowlist li.active_item {font-weight: bold}
#main {min-height: 250px}
#main img {float: right; height: 220px; margin: 20px}
#footer {text-align: right; font-size: smaller;
border-top: 0.1em hsl(0, 0%, 70%) solid; padding-top: 1ex}